# Uses of Class
org.apache.sling.event.impl.jobs.queues.QueueManager

Packages that use QueueManager
Package
Description
org.apache.sling.event.impl.jobs.queues

## Uses of QueueManager in org.apache.sling.event.impl.jobs.queues

Methods in org.apache.sling.event.impl.jobs.queues that return QueueManager
Modifier and Type
Method
Description
`static QueueManager`
QueueManager.`newForTest(org.osgi.service.event.EventAdmin eventAdmin, JobConsumerManager jobConsumerManager, org.apache.sling.event.jobs.jmx.QueuesMBean queuesMBean, org.apache.sling.commons.threads.ThreadPoolManager threadPoolManager, org.apache.sling.commons.threads.ThreadPool threadPool, JobManagerConfiguration configuration, StatisticsManager statisticsManager)`